@import url('../../fonts.googleapis.com/css2%3Ffamily=Satisfy&display=swap.css');
@import url('../../fonts.googleapis.com/css2%3Ffamily=Poppins&display=swap.css');
.main-container {
    float: left;
    width: 100%;
}
.header {
    float: left;
    width: 100%;
    background-color: white;
    padding: 10px 0px;
}
.header-left {
    float: left;
    width: 100%;
}
.header-right {
    float: left;
    width: 100%;
}
.logo-inr {
    padding: 0px;
}
.logo-inr span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    margin: 0 auto;
    background: yellow;
    border-radius: 50%;
}
.call-p {
    font-size: 18px;
    margin: 0px;
    padding: 10px 0px 20px;
    text-align: center;
}
.logo-inr a {
    position: relative;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    color: #fff;
    border: 1px solid #00461c;
    padding: 10px 20px;
    border-radius: 30px;
    font-weight: 400;
    font-size: 18px;
    z-index: 1;
    font-family: 'Poppins', sans-serif;
}
.logo-inr a:hover::before
{
    transform: scale(0);
}
.logo-inr a:hover
{
    color: #00461c;
}
.logo-inr a::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: 0 auto;
    -webkit-transform: scale(1);
    transform: scale(1);
    background: #00461c;
    border-radius: inherit;
    z-index: -1;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.logo-inr .fa {
    font-weight: 900;
}
.tag-line {
    font-size: 17px;
    margin: 0px;
    font-weight: 600;
    padding-top: 15px;
    font-family: 'Poppins', sans-serif;
    color: black;
    text-align: center;
}
.dd {
    float: left;
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
}

.logo {
    float: left;
    width: 100%;
}
.logo img {
    float: left;
    width: 100%;
    padding: 10px 0px;
}

.banner_container {
    float: left;
    width: 100%;
}
.banner_container img{
    float: left;
    width: 100%;
}
.text4 {
    float: left;
    width: 100%;
  
    font-size: 20px;
    color: white;
font-family: 'Poppins', sans-serif;
   border-top: 2px solid white;
   border-bottom-right-radius: 120px;
   border-bottom-left-radius: 120px;
   position: relative;
   padding: 0px 50px;
}
.header-float {
    float: left;
    width: 100%;
    font-size: 20px;
    background-color: yellow;
    color: black;
    text-align: center;
    padding: 5px;
font-family: 'Poppins', sans-serif;
}

  .banner3 {
    float: left;
    width: 100%;
}
.banner3 img{
    float: left;
    width: 100%;
}


.copyrt {
    width: 100%;
    
    float: left;  
    text-align: center;
    font-size: 16px;
  font-family: 'Poppins', sans-serif;

    padding: 20px;
    color: black;
    background: white;
    }
    
    .last-row
    {
    float: left;
    width: 100%;
    }
    .cal
    {
    
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
    
    }
    
    .whatsaapp img {
        -webkit-animation: mover 0.5s infinite  alternate;
        animation: mover 0.5s infinite  alternate;
    }
    .cal img {
        -webkit-animation: mover 0.5s infinite  alternate;
        animation: mover 0.5s infinite  alternate;
    }
    @-webkit-keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    @keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    
    .whatsaapp
    {
    
    bottom: 0px;
    right: 16px;
    position: fixed;
    z-index: 1111;
    
    }
    .head-main {
        float: left;
        width: 100%;
        background: yellow;
      
    }
    
    .bg-r {
        float: left;
        width: 100%;
        background: #00461c;
        position: relative;
        padding-top: 5px;
        border-radius: 30px;
    }
    .contact {
        float: left;
        width: 100%;
    }
    .contact li {
        list-style: none;
        display: inline;
        color: white;
        font-size: 20px;
        padding-right: 30px;
      font-family: 'Poppins', sans-serif;
    
    }
    
    ul.contact-details {
        float: left;
        width: 100%;
    }
    .contact i
    {
        color: yellow;
        padding-right: 5PX;
    }
    .contact-right {
        float: left;
        width: 100%;
        text-align: left;
        font-size: 20px;
        color: white;
      font-family: 'Poppins', sans-serif;
        text-align: center;
        border-right:30px ;
    
    }
    .bg-r span {
        border-radius: 50%;
        height: 15px;
        width: 15px;
        position: absolute;
        left: 17px;
        display: block;
        top: 0;
        bottom: 0;
        margin: auto 0;
        background: yellow;
        box-shadow: 0 0 8px yellow;
    }
    .topb {
        left: unset !important;
        right: 17px;
    }
    .about-us {
        float: left;
        width: 100%;
        padding: 50px 0px;
        position: relative;
        z-index: 1;
    }
    .abt-left {
        float: left;
        width: 100%;
    }
    .abt-left img {
        float: left;
        width: 100%;
        margin-top: 30px;
    }
    .abt-right {
        float: left;
        width: 100%;
    }
    .abt-sub {
        float: left;
        width: 100%;
        text-align: left;
        font-size: 30px;
        color: black;
       font-family: 'Satisfy', cursive;
        position: relative;
        z-index: 1;
        padding: 5px 10px;
    }
    .abt-sub::after
    
        {
            content: "";
            position: absolute;
            width: 55%;
            height: 100%;
            top: 0px;
            right: 0px;
            bottom: inherit;
            left: 0px;
            margin: 0 auto;
            content: "";
            background: yellow;
            margin: 0px;
            z-index: -1;
        }
    
    .abt-header {
        float: left;
        width: 100%;
        text-align: left;
        font-size: 45px;
      font-family: 'Satisfy', cursive;
        color: #00461c;
        position: relative;
        z-index: 1;
    }
    .abt-header::after
        {
            content: "";
            position: absolute;
            width: 33%;
            height: 2px;
            top: inherit;
            right: 0px;
            bottom: 0px;
            left: 0px;
            margin: 0 auto;
            margin: 0;
            background: yellow;
        }
    
    .about-us::before {
        content: "";
        position: absolute;
        width: 50%;
        height: 400px;
        top: 0px;
        right: 0px;
        bottom: inherit;
        left: inherit;
        margin: 0 auto;
        background: url(../images/hello.png.html);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        z-index: -1;
        opacity: 0.5;
    }
    .abt-desc {
        float: left;
        width: 100%;
        text-align: left;
        font-size: 18px;
        line-height: 30px;
        color: black;
      font-family: 'Poppins', sans-serif;
        padding-bottom: 10px;
    }
    .abt-right span{
        font-weight: bold;
    }
    .abt-desc2 {
        float: left;
        width: 100%;
        text-align: left;
        font-size: 18px;
        line-height: 30px;
      font-family: 'Poppins', sans-serif;
        background: yellow;
    color: black;
    padding: 10px;
    border-radius: 8px;
    }
 
    @-ms-keyframes spin { 
        from { 
            -ms-transform: rotate(0deg); 
        } to { 
            -ms-transform: rotate(360deg); 
        }
    }
    @-webkit-keyframes spin { 
        from { 
            -webkit-transform: rotate(0deg); 
        } to { 
            -webkit-transform: rotate(360deg); 
        }

    }
    .best-services {
        float: left;
        width: 100%;
        padding: 50px 0px;
    }
    .other-services {
        float: left;
        width: 100%;
        padding: 50px 0px;
        background: #fff;
    }
    .best-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        color: #00461c;
        font-family: 'Satisfy', cursive;
        padding-bottom: 30px;
    }
    .best-left {
        float: left;
        width: 100%;
        padding: 10px;
    }
    .best-border {
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }
    .best-img {
        float: left;
        width: 100%;
        position: relative;
        z-index: 1;
    }
    .best-img img{
        float: left;
        width: 100%;

    }
    .best-img::after
    {
        position: absolute;
        background-color: rgba(255, 255, 255, 0.4);
        height: 86%;
        width: 80%;
        content: "";
        left: 10%;
        transition: 0.6s;
        top: 7%;
    }
    .best-border:hover  .best-img::after
    {
      
        height: 0%;
        width: 0%;
    }
    .best-title {
        float: left;
        width: 100%;
        text-align: left;
        font-size: 30px;
        color: #00461c;
        font-family: 'Satisfy', cursive;
        padding-top: 20px;
    }
    .other-title {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 30px;
        color: #00461c;
        font-family: 'Satisfy', cursive;
        padding-top: 20px;
    }
    .best-desc {
        float: left;
        width: 100%;
        text-align: left;
        font-size: 18px;
        color: black;
        font-family: 'Poppins', sans-serif;
        padding: 20px 0px;
    }

     .best-call {
        float: left;
        width: 100%;
        font-size: 18px;
      font-family: 'Poppins', sans-serif;
        padding: 10px 0;
    text-align: left;
    background: #e7e4e4;
    }
    .best-call p {
        margin: 0;
        font-size: 18px;
        color: #000;
        font-weight: 500;
        text-transform: capitalize;
        padding: 0 10px;
        font-family: 'Poppins', sans-serif;
    }
    .best-call a{
    position: relative;
        -webkit-transition: 0.4s ease-in-out;
        transition: 0.4s ease-in-out;
        color: #fff;
        border: 1px solid #00461c;
        padding: 5px 10px;
        font-weight: 400;
        z-index: 1;
        left: 25%;
      
    }
    .best-call a::before{
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        margin: 0 auto;
        -webkit-transform: scale(1);
        transform: scale(1);
        background: #00461c;
        border-radius: inherit;
        z-index: -1;
        -webkit-transition: 0.6s ease-in-out;
        transition: 0.6s ease-in-out;
      
    }
    .best-border:hover .best-call a::before{
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    .best-border:hover .best-call a{
      color: #00461c;
    }
  
  
  
    .other-list {
        float: left;
        width: 100%;
        padding: 50px 0px;
    }
    .list-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        color: black;
        font-family: 'Satisfy', cursive;
    }
    .list-sub {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        position: relative;
        z-index: 1;
        color: #00461c;
        font-family: 'Poppins', sans-serif;
    }
    .list-sub::after{
        content: "";
        position: absolute;
        width: 15%;
        height: 2px;
        top: inherit;
        right: 0px;
        bottom: -10px;
        left: 0;
        margin: 0 auto;
        background: yellow;
    }
    .srv4-mn {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: distribute;
        justify-content: space-around;
        width: 100%;
        float: left;
        padding-top: 30px;
    }
    .srv4-inr {
        padding: 0px;
    }
    .srv4-inr ul {
        list-style: none;
    }
    .srv4-inr ul li {
        padding: 10px;
        border-bottom: .5px solid #d0d0d0;
        font-size: 16px;
        -webkit-transition: .3s;
        transition: .3s;
        text-align: left;
        font-family: 'Poppins', sans-serif;
        color: black;
    }
    .srv4-inr ul li:hover
    {
        color: yellow;
        font-weight: bold;
    }
    
    .srv4-inr ul li .fa {
        color: yellow;
        padding-right: 8px;
        font-size: 20px;
        -webkit-transition: .3s;
        transition: .3s;
    }
    .text2 {
        float: left;
        width: 100%;
        background: black;
        color: white;
        padding: 20px;
        text-align: center;
        font-size: 25px;
      font-family: 'Poppins', sans-serif;
    }
    .text2 a{
        color: yellow;
      
    }
    
    .why-us {
        float: left;
        width: 100%;
        padding: 50px 0px;
        background: yellow;
        position: relative;
        z-index: 1;
    }
    .why-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        color: #00461c;
       font-family: 'Satisfy', cursive;
    }
    .why-box {
        float: left;
        width: 100%;
    }
    .why-sub{
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        color: black;
        font-family: 'Poppins', sans-serif;
        margin-bottom: 30px;
    }
    
    .why-title {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        font-family: 'Poppins', sans-serif;
        color: black;
        margin-top: 71px;
    }
    .why-border {
        float: left;
        width: 100%;
        padding: 15px;
        position: relative;
        border-top: 2px solid #00461c;
        overflow: hidden;
    }
    .why-us span {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        font-size: 40px;
        color: #fff;
        width: 80px;
        height: 80px;
        background: #00461c;
        position: absolute;
        top: -8px;
        left: 0;
        right: 0;
        margin: 0 auto;
        border-radius: 0px 0px 50% 50%;
    }
    .status {
        float: left;
        width: 100%;
        padding: 50px 0px;
        background: yellow;
    }
    .status-border {
        float: left;
        width: 100%;
        padding: 10px;
        border: 1px solid #00461c;
    }
    .status-title {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        background: #00461c;
    font-family: 'Satisfy', cursive;
        color: #fff;
    }
    .status-sub {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        padding: 5px 0px;
        color: black;
        letter-spacing: 5px;
      font-family: 'Poppins', sans-serif;
        font-weight: bold;
    }
    .status-num
    {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
    font-family: 'Satisfy', cursive;
        color: #00461c; 
    }
    .footer {
        float: left;
        width: 100%;
        padding: 50px 0px;
        background: #00461c;
    }
    .footer-hesder {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
   font-family: 'Satisfy', cursive;
        color: white;
    }
    .header-float {
        float: left;
        width: 100%;
        font-size: 20px;
        color: black;
        font-family: 'Poppins', sans-serif;
    }
    .footer-sub {
        float: left;
        width: 100%;
        text-align: center;
        font-size:20px;
        font-family: 'Poppins', sans-serif;
        color: yellow;
    }
    .footer-left {
        float: left;
        width: 100%;
    }
    .footer-title {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
   font-family: 'Satisfy', cursive;
        color: yellow;
        padding-bottom: 10px;
    }
    .foot-list {
        float: left;
        width: 100%;
        font-size: 20px;
        color: white;
        font-family: 'Poppins', sans-serif;
    }
    .footer-right {
        float: left;
        width: 100%;
        padding: 30px 0px;
    }
    .footer-img {
        float: left;
        width: 100%;
        padding-bottom: 10px;
    }
    .footer-img img{
        float: left;
        width: 100%;
    }
    .testi {
        float: left;
        width: 100%;
        padding: 50px 0px;
        position: relative;
        z-index: 1;
        background: yellow;
      
    }
    
    .testi-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        color: #00461c ;
 font-family: 'Satisfy', cursive;
    }
    
        .testi-sub {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 20px;
            color: black;
            padding-bottom: 30px;
         font-family: 'Poppins', sans-serif;
        }
        .line1
        {
            float: left;
            width: 100%;
        }
    .line1 img {
        display: table;
        float: none;
        margin: 0 auto;
    }
        .testi-border {
            float: left;
            width: 100%;
            background: #00461c;
            padding: 10px;
            position: relative;
            z-index: 1;
        }
        .testi-desc {
            float: left;
            width: 100%;
            padding: 15px;
            position: relative;
            color: white;
         font-family: 'Poppins', sans-serif;
            font-size: 18px;
            z-index: 1;
        }
        .tetsi-name {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 25px;
            color: #00461c;
         font-family: 'Poppins', sans-serif;
         border-bottom: 3px solid yellow;
         background: white;
        }
        .tetsi-img {
            float: left;
            width: 70px;
            height: 70px;
            overflow: hidden;
        position: absolute;
        bottom: -35px;
        right: 23px;
        }
        .tetsi-img img{
            float: right;
            width: 100%;
            border: 2px solid yellow;
            padding: 2px;
    
        }
    @media(min-width:320px) and (max-width:479px)
    {
        .contact-right {
            font-size: 18px;
            text-align: center;
        }
     
        .text4 {
            display: none;
        }
      
        .header-float {
            font-size: 18px;
        }
        .abt-sub {
            font-size: 20px;
        }
        .abt-header {
            font-size: 35px;
        }
        .abt-img img {
            width: 65%;
        }
        .abt-desc {
            font-size: 18px;
        }
        .why-header {
            font-size: 35px;
        }
        .why-border {
            margin-bottom: 30px;
        }
        .text2 {
            font-size: 20px;
        }
        .best-sub {
            font-size: 25px;
        }
        .best-header {
            font-size: 35px;
        }
        .besy-subb {
            font-size: 20px;
            text-align: center;
        }
        .best-services::before {
            width: 95%;
        }
        .best-border {
            margin-bottom: 30px;
        }
      
        .best-call a {
            padding: 5px 10px;
        }
        .testi-header {
            font-size: 35px;
        }
        .testi-border {
            margin-bottom: 30px;
        }
        .abt-sub::after {
            width: 65%;
        }
        .list-sub {
            font-size: 20px;
        }
        .list-header {
            font-size: 35px;
        }
        .header-left{display: none;}
        .header-right{display: none;}
        .best-call a {
            left: 0px;
            float: left;
            width: 100%;
            text-align: center;
        }
        .footer-hesder {
            font-size: 35px;
        }
    }
    @media(min-width:480px) and (max-width:639px)
{ .abt-sub::after {
    width: 65%;
}  .header-left{display: none;}
.header-right{display: none;}
.list-sub {
    font-size: 20px;
}
.footer-hesder {
    font-size: 35px;
}

.list-header {
    font-size: 35px;
}
    .contact-right {
        font-size: 18px;
        text-align: center;
    } 
    .text4 {
        display: none;
    }
   
    .header-float {
        font-size: 18px;
    }
    .abt-sub {
        font-size: 20px;
    }
    .abt-header {
        font-size: 35px;
    }
    .abt-img img {
        width: 65%;
    }
    .abt-desc {
        font-size: 18px;
    }
    .why-header {
        font-size: 35px;
    }
    .why-border {
        margin-bottom: 30px;
    }
    .text2 {
        font-size: 20px;
    }
    .best-sub {
        font-size: 25px;
    }
    .best-header {
        font-size: 35px;
    }
    .besy-subb {
        font-size: 20px;
        text-align: center;
    }
    .best-services::before {
        width: 95%;
    }
    .best-border {
        margin-bottom: 30px;
    }
 
    .best-call a {
        padding: 5px 10px;
    }
    .testi-header {
        font-size: 35px;
    }
    .testi-border {
        margin-bottom: 30px;
    }
    .contact li {
        padding-right: 100px;
    }
    ul.contact-details {
      
        text-align: center;
    }
    
}
@media(min-width:640px) and (max-width:767px){
    .bg-r {
        text-align: center;
    }
    .contact-right {
        text-align: center;
    }
 
    .why-border {
        margin-bottom: 30px;
    }
    .best-border {
        margin-bottom: 30px;
    }
    .testi-border{margin-bottom: 30px;}
  
}
@media(min-width:768px) and (max-width:991px){
    .contact-right {
        text-align: center;
    }
    .header .col-sm-6{width: 100%;}
    .header-left{display: none;}
    .header-right{display: none;}
    .best-services .col-sm-4
    {width: 50%;
        margin-bottom: 30px;}
        .best-services .col-sm-8
{width: 100%;
    margin-bottom: 30px;}
    .footer .col-sm-5
    {width: 100%;
        margin-bottom: 30px;}
        .footer .col-sm-7
        {width: 100%;
           }
        .testi .col-sm-4
        {width: 50%;
            margin-bottom: 30px;}
         
              .why-us .col-sm-3
    {width: 50%;
        margin-bottom: 30px;}
        .head-main .col-sm-6{width: 100%;
        text-align: center;}
        .about-us .col-sm-5{width: 100%;}
        .about-us .col-sm-7{width: 100%;}
     
      .other-services .col-sm-3{width: 50%;
        margin-bottom: 30px;}
        .other-list .col-sm-4{
            width: 50%;
        }
        .status .col-sm-3{width: 50%;
        margin-bottom: 30px;}
}  
@media(min-width:992px) and (max-width:1200px){
    .contact-right {
        text-align: center;
    }
    .other-services .col-sm-3{width: 50%;
        margin-bottom: 30px;}
}

@media(min-width:1201px) and (max-width:1650px){
    .other-services   .best-call a {
        left: 0px;
        float: left;
        width: 100%;
        text-align: center;
    }
}

